$bgDark: #17202B;
$active: #2b3339;
$link: rgb(84, 175, 255);
$hoverLink: rgb(38, 121, 193);
$colorHF: #dbdada;
$currentPage: #00abee65;
$pagination: #00ACEE;
$btnColor: #008fc7;
$btnHoverColor: #006b95;